@charset "utf-8";

.news-container {
  display: grid;
  background-color: var(--main-color);
  padding: 60px 70px;
}

.news-wrap {
  padding-bottom: 20px;
}

.news-item {
  padding: 20px 25px;
  border-bottom: solid 0.5px var(--pale-color);
}

.news-content {
  display: flex;
  flex-direction: row;
  gap: 15px;
}

.news-content time {
  font-weight: bold;
}

.news-content p {
  padding-bottom: 0;
}

@media screen and (max-width: 767px) {
  .news-container {
    padding: 40px 30px;
  }

  .news-content {
    flex-direction: column;
    gap: 3px;
  }

  .news-content time {
    font-size: 18px;
  }
}